<div class="global_main">
  <table>
    <tbody>
      <tr>
        <td>

          <div id="" class="">
            <table class="w100">
              <thead>
                <tr>
                  <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>MAIN POLICY ILLUSTRATION</strong>
                  </th>
                </tr>
                <tr>
                  <td colspan="2" class="vtop vpd2 bold tleft" style="width: 20%;">Proposal on the life of :
                    <xsl:value-of select="*/life_assured_details/l_assured_name" />
                  </td>
                  <td class="vtop vpd2 bold tleft" style="width: 12%;">
                    <div>Date</div>
                  </td>
                  <td class="vtop vpd2 bold tleft" style="width: 27%;">
                    <div>:
                      <xsl:value-of select="*/cover/genDate" />
                    </div>
                  </td>
                </tr>
                <tr style="border-bottom: solid 1pt black;">
                  <td colspan="2" class="vtop vpd2 bold tleft" style="width: 20%;">Gender:
                    <xsl:value-of select="*/life_assured_details/l_assured_gender" /> (
                    <xsl:value-of select="*/life_assured_details/l_assured_smoke" />)</td>
                  <td class="vtop vpd2 bold tleft" style="width: 12%;">Age</td>
                  <td class="vtop vpd2 bold tleft" style="width: 27%;">:
                    <xsl:value-of select="*/life_assured_details/l_assured_age" /> (As at
                    <xsl:value-of select="*/life_assured_details/l_comm_date" />)</td>
                </tr>
                <tr>
                  <td class="emptyspace10"></td>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td colspan="4">
                    <div id="pageOne" style="font-size: 10pt; padding-top: 8px; width:100%;">
                      <table>
                        <tr>
                          <th class="alignleft underl" colspan="2">Summary of Basic Plan Selected
                          </th>
                        </tr>
                        <tr>
                          <td class="vtopnoblod vpd2" style="width:40%;">Basic Policy Plan</td>
                          <td class="vtopnoblod vpd2">
                            :
                            <xsl:value-of select="*/mainbi/Basic_Policy_Name" />
                          </td>
                        </tr>
                        <tr>
                          <td class="vtopnoblod vpd2" style="width:40%;">Sum Assured</td>
                          <td class="vtopnoblod vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Sum_Assured" />
                          </td>
                        </tr>
                        <tr>
                          <td class="vtopnoblod vpd2" style="width:40%;">Multiplying Factor</td>
                          <td class="vtopnoblod vpd2">
                            :
                            <xsl:value-of select="*/mainbi/Multiplying_Factor" />
                          </td>
                        </tr>
                      </table>
                      <div class="emptyspace10"></div>
                      <table style="font-size: 10pt; padding-top: 8px; width:100%;">
                        <tr style="vertical-align: top;" height="80px">
                          <td class="vtop pd2" style="width: 40%">
                            <b>Multiplier Benefit (at point of sale)<br />[Choice of Multiplying Factor X Sum<br />Assured]
                                                                            </b>
                          </td>
                          <td class="vtop pd2" style="width: 30%">
                            <b>On or before the Policy Anniversary nearest to the Life Assured’s 70th birthday</b>
                          </td>
                          <td class="vtop pd2" style="width: 30%">
                            <b>Immediately following the Policy Anniversary nearest to the Life Assured’s 70th birthday until the Multiplier
                                                                                Benefit Expiry Age
                                                                                <sup>1</sup>
                                                                            </b>
                          </td>
                        </tr>
                        <tr>
                          <td>Death or Terminal Illness</td>
                          <td>
                            <xsl:value-of select="*/mainbi/MB1_Death" />
                          </td>
                          <td>
                            <xsl:value-of select="*/mainbi/MB2_Death" />
                          </td>
                        </tr>
                        <tr>
                          <td>Total and Permanent Disability Benefit</td>
                          <td>
                            <xsl:value-of select="*/mainbi/MB1_TPD" />
                          </td>
                          <td>
                            <xsl:value-of select="*/mainbi/MB2_TPD" />
                          </td>
                        </tr>
                        <tr>
                          <td>Accidental Death Benefit
                            <sup>2</sup>
                          </td>
                          <td>
                            <xsl:value-of select="*/mainbi/MB1_ADB" />
                          </td>
                          <td>
                            <xsl:value-of select="*/mainbi/MB2_ADB" />
                          </td>
                        </tr>
                      </table>

                      <div class="emptyspace10"></div>

                      <p>The Multiplier Benefit is applicable on Death, Terminal Illness and Total and Permanent Disability Benefit. </p>
                      <p>
                        <sup>1</sup>Multiplier Benefit Expiry Age means on or before the Policy Anniversary nearest to Life Assured's 80th birthday.</p>
                      <p>
                        <sup>2</sup>Accidental Death Benefit is payable in addition to the prevailing Death Benefit. The amount shown here assumes the Multiplier Benefit^ on Death is payable. </p>
                      <p>The benefits payable on or before the Policy Anniversary nearest to the Life Assured’s 80th birthday is the higher of:
                        <br/>
                        <span style="margin: 0 15px 0 30px">-</span> the prevailing Multiplier Benefit; or
                        <br/>
                        <span style="margin: 0 15px 0 30px">-</span> Sum Assured plus accumulated bonuses, if any;
                        <br/>less any outstanding indebtedness under the policy.
                      </p>
                      <p>Upon expiry of the Multiplier Benefit, the benefit payable under Death or Terminal Illness is the Sum Assured of the Basic Policy plus accumulated bonuses, if any, less any outstanding indebtedness.</p>
                      <p>^ These shall also be referred to as the “prevailing Multiplier Benefit”, where applicable.</p>
                    </div>
                    <div id="" class="pagebreak">
                      <p>
                        <u>INTRODUCTION</u>
                      </p>
                      <p>AXA Insurance Pte Ltd believes that it is important that you fully appreciate the benefits of your policy. You should also understand how the cost of your insurance cover and the expenses of administration and sales affect the benefits
                        that you will receive. </p>
                      <p>The illustration that follows shows how the value of your policy progresses over time and the sum(s) that would be payable. The methods used to derive the values shown follow guidelines established by the Life Insurance Association,
                        Singapore, to ensure that a fair and consistent approach is used in preparing this illustration. </p>
                      <p>Please note that your policy provides a combination of (1) guaranteed benefits and (2) non-guaranteed benefits in the form of bonuses / cash dividends. The bonus rates / dividend scales used in this illustration are not guaranteed
                        and may vary according to the performance of the Participating Fund. </p>
                      <p>Buying a life insurance policy can be a long-term commitment. An early termination of the policy usually involves high costs and the surrender value payable may be less than the total premiums paid. </p>
                      <p>If you need clarification please do not hesitate to ask your adviser. </p>
                      <p>This Policy is protected under the Policy Owners' Protection Scheme which is administered by the Singapore Deposit Insurance Corporation (SDIC). Coverage for your policy is automatic and no further action is required from you. For
                        more information on the types of benefits that are covered under the scheme as well as the limits of coverage, where applicable, please contact AXA Insurance Pte Ltd or visit the LIA or SDIC web-sites (<a class="link" href="www.lia.org.sg">www.lia.org.sg</a>                        or
                        <a class="link" href="www.sdic.org.sg">www.sdic.org.sg</a>).</p>
                      <p>
                        <u>IMPORTANT NOTES</u>
                      </p>
                      <p>1. The Policy Illustration is intended for illustrative purposes only. The terms and conditions are specified in the policy contract. </p>
                      <p>2. The quotation is applicable to standard life. </p>
                    </div>
                    <div id="" class="pagebreak">
                      <table>
                        <tr>
                          <td class="vtopnobold vpd2" style="width:35%;">Basic Policy Plan</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/mainbi/Basic_Policy_Name" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Sum Assured</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Sum_Assured" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Payment Frequency</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/mainbi/Payment_Frequency" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Annual Premium</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/illustration/Annual_Premium" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Multiplier Benefit*</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Multiplier_Benefit_1" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Policy Currency</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/basic_plan/policy_currency" />
                          </td>
                          <td></td>
                        </tr>
                      </table>
                      <div class="emptyspace10"></div>

                      <div>* The Multiplier Benefit is applicable up to the Policy Anniversary nearest to the Life Assured’s 80th birthday. The relevant Multiplying Factor will be used in the calculation of your prevailing Multiplier Benefit at the point of
                        claim(s).</div>
                      <div class="line"></div>
                      <div class="emptyspace10"></div>

                      <table style="width:100%; text-align: center">
                        <tr>
                          <th rowspan="3" class="vtop" style="width: 10%">End of
                            <br/>Policy
                            <br/>Year/Age</th>
                          <th rowspan="3" class="vtop" style="width: 10%">Total
                            <br/>Premiums
                            <br/>Paid
                            <br/> To-date
                          </th>
                          <th rowspan="3" class="vtop" style="width: 15%">Multiplier
                            <br/>Benefit</th>
                          <th colspan="5" class="bgblack white">DEATH BENEFIT</th>
                        </tr>
                        <tr>
                          <td rowspan="2" class="vtop" style="width: 15%">Guaranteed</td>
                          <td colspan="2" class="vtop" style="width: 25%">Illustrated at
                            <br/>
                            <xsl:value-of select="*/others/lowIRR" /> % Investment
                            <br/> Return
                          </td>
                          <td colspan="2" class="vtop" style="width: 25%">Illustrated at
                            <br/>
                            <xsl:value-of select="*/others/highIRR" /> % Investment
                            <br/> Return
                          </td>
                        </tr>
                        <tr>
                          <td class="vtop" style="width: 15%">Non-Guaranteed
                          </td>
                          <td class="vtop" style="width: 10%">Total<sup>3</sup>
                          </td>
                          <td class="vtop" style="width: 15%">Non-Guaranteed
                          </td>
                          <td class="vtop" style="width: 10%">Total<sup>3</sup>
                          </td>
                        </tr>
                        <tr>
                          <td class="vtop"></td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                        </tr>

                        <xsl:for-each select="*/illustration/deathBenefit">
                          <xsl:variable name="i" select="position()" />
                          <xsl:if test="$i = 25">
                            <tr>
                              <th rowspan="3" class="vtop" style="width: 10%">End of
                                <br/>Policy
                                <br/>Year/Age</th>
                              <th rowspan="3" class="vtop" style="width: 10%">Total
                                <br/>Premiums
                                <br/>Paid
                                <br/> To-date
                              </th>
                              <th rowspan="3" class="vtop" style="width: 15%">Multiplier
                                <br/>Benefit</th>
                              <th colspan="5" class="bgblack white">DEATH BENEFIT</th>
                            </tr>
                            <tr>
                              <td rowspan="2" class="vtop" style="width: 15%">Guaranteed</td>
                              <td colspan="2" class="vtop" style="width: 25%">Illustrated at
                                <br/>
                                <xsl:value-of select="*/others/lowIRR" /> % Investment
                                <br/> Return
                              </td>
                              <td colspan="2" class="vtop" style="width: 25%">Illustrated at
                                <br/>
                                <xsl:value-of select="*/others/highIRR" /> % Investment
                                <br/> Return
                              </td>
                            </tr>
                            <tr>
                              <td class="vtop" style="width: 15%">Non-Guaranteed
                              </td>
                              <td class="vtop" style="width: 10%">Total<sup>3</sup>
                              </td>
                              <td class="vtop" style="width: 15%">Non-Guaranteed
                              </td>
                              <td class="vtop" style="width: 10%">Total<sup>3</sup>
                              </td>
                            </tr>
                            <tr>
                              <td class="vtop"></td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                            </tr>
                          </xsl:if>
                          <tr style="vertical-align: top;">
                            <td class="tdCol">
                              <xsl:value-of select="policyYearAge" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalPremiumPaidToDate" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="multiplierBenefit" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="guaranteedDeathBenefit" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="nonGuaranteedDeathBenefitLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalDeathBenefitLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="nonGuaranteedDeathBenefitHigh" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalDeathBenefitHigh" />
                            </td>
                          </tr>
                        </xsl:for-each>
                      </table>
                      <p>
                        <sup>3</sup>On or before the Policy Anniversary nearest to the Life Assured's 80th birthday, the Total Death Benefit payable is the higher of (a) the prevailing Multiplier Benefit or (b) the Guaranteed plus Non-Guaranteed Death
                        Benefit. After the Policy Anniversary nearest to the Life Assured’s 80th birthday, the Total Death Benefit payable is the Guaranteed plus Non-Guaranteed Death Benefit. Any outstanding indebtedness will be deducted before payout.</p>
                      <div class="emptyspace20"></div>
                      <div style="margin-left:3%">
                        <b>Additional Notes</b>
                        <ol style="padding: 0;margin:0 0 0 16px;">
                          <li>
                            Death Benefit for the Basic Policy is payable upon Death/ Terminal Illness/ Total and Permanent Disability (up to age 80). The benefit payable as an advancement of the Death Benefit is subject to the applicable limits. Please refer to the Product Summary
                            and General Provisions for more details.
                          </li>
                          <li>
                            An additional Accidental Death Benefit (up to age 80) equivalent to the prevailing Death Benefit is payable in the event of an accidental death claim.
                          </li>
                        </ol>
                      </div>
                      <p>Please refer to the Product Summary and General Provisions for more details.</p>
                    </div>
                    <div id="" class="pagebreak">
                      <table>
                        <tr>
                          <td class="vtopnobold vpd2" style="width:35%;">Basic Policy Plan</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/mainbi/Basic_Policy_Name" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Sum Assured</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Sum_Assured" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Multiplier Benefit*</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Multiplier_Benefit_1" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Policy Currency</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/basic_plan/policy_currency" />
                          </td>
                          <td></td>
                        </tr>
                      </table>
                      <div class="emptyspace10"></div>
                      <div>* The Multiplier Benefit is applicable up to the Policy Anniversary nearest to the Life Assured’s 80th birthday. The relevant Multiplying Factor will be used in the calculation of your prevailing Multiplier Benefit at the point of
                        claim(s).</div>
                      <div class="line"></div>
                      <div class="emptyspace10"></div>
                      <table style="width:100%; text-align: center">
                        <tr>
                          <th style="fon-weight:bold;vertical-align: text-top;width: 10%" rowspan="3">End of Policy
                            <br/>Year/Age</th>
                          <th style="fon-weight:bold;vertical-align: text-top;width: 10%" rowspan="3">Total
                            <br/>Premiums
                            <br/>Paid
                            <br/> To-date</th>
                          <th colspan="6" class="bgblack white">SURRENDER VALUE</th>
                        </tr>
                        <tr>
                          <td class="vtop svCol3" rowspan="2">Guaranteed</td>
                          <td class="vtop svCol4" colspan="2">Illustrated at
                            <br/>
                            <xsl:value-of select="*/others/lowIRR" /> % Investment
                            <br/> Return
                          </td>
                          <td class="vtop svCol5" colspan="2">Illustrated at
                            <br/>
                            <xsl:value-of select="*/others/highIRR" /> % Investment
                            <br/> Return
                          </td>
                        </tr>
                        <tr>
                          <td class="vtop svCol41">Non-Guaranteed
                          </td>
                          <td class="vtop svCol42">Total
                          </td>
                          <td class="vtop svCol51">Non-Guaranteed
                          </td>
                          <td class="vtop svCol52">Total</td>
                        </tr>
                        <tr>
                          <td class="vtop"></td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                        </tr>

                        <xsl:for-each select="*/illustration/surrenderValue">
                          <xsl:variable name="i" select="position()" />
                          <xsl:if test="$i = 26">
                            <tr>
                              <td colspan="8">
                                <div style="height: 40px;"></div>
                              </td>
                            </tr>
                            <tr>
                              <th style="fon-weight:bold;vertical-align: text-top;width: 10%" rowspan="3">End of Policy
                                <br/>Year/Age</th>
                              <th style="fon-weight:bold;vertical-align: text-top;width: 10%" rowspan="3">Total
                                <br/>Premiums
                                <br/>Paid
                                <br/> To-date</th>
                              <th colspan="6" class="bgblack white">SURRENDER VALUE</th>
                            </tr>
                            <tr>
                              <td class="vtop svCol3" rowspan="2">Guaranteed</td>
                              <td class="vtop svCol4" colspan="2">Illustrated at
                                <br/>
                                <xsl:value-of select="*/others/lowIRR" /> % Investment
                                <br/> Return
                              </td>
                              <td class="vtop svCol5" colspan="2">Illustrated at
                                <br/>
                                <xsl:value-of select="*/others/highIRR" /> % Investment
                                <br/> Return
                              </td>
                            </tr>
                            <tr>
                              <td class="vtop svCol41">Non-Guaranteed
                              </td>
                              <td class="vtop svCol42">Total
                              </td>
                              <td class="vtop svCol51">Non-Guaranteed
                              </td>
                              <td class="vtop svCol52">Total</td>
                            </tr>
                            <tr>
                              <td class="vtop"></td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                            </tr>
                          </xsl:if>
                          <tr style="vertical-align: top;">
                            <td class="tdCol">
                              <xsl:value-of select="policyYearAge" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalPremiumPaidToDate" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="guaranteed" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="nonGuaranteedLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="nonGuaranteedHigh" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalHigh" />
                            </td>
                          </tr>
                        </xsl:for-each>
                      </table>
                      <div class="emptyspace10"></div>
                      <br/>
                      <table style="width:100%; text-align: center">
                        <tr>
                          <th></th>
                          <th></th>
                          <th colspan="6" class="bgblack white">MATURITY VALUE</th>
                        </tr>
                        <xsl:for-each select="*/illustration/maturityValue">
                          <tr style="vertical-align: top;">
                            <td class="svCol1">
                              <xsl:value-of select="policyYearAge" />
                            </td>
                            <td class="svCol2">
                              <xsl:value-of select="totalPremiumPaidToDate" />
                            </td>
                            <td class="svCol3">
                              <xsl:value-of select="guaranteed" />
                            </td>
                            <td class="svCol41">
                              <xsl:value-of select="nonGuaranteedLow" />
                            </td>
                            <td class="svCol42">
                              <xsl:value-of select="totalLow" />
                            </td>
                            <td class="svCol51">
                              <xsl:value-of select="nonGuaranteedHigh" />
                            </td>
                            <td class="svCol52">
                              <xsl:value-of select="totalHigh" />
                            </td>
                          </tr>
                        </xsl:for-each>
                      </table>
                    </div>
                    <div id="" class="pagebreak">
                      <p><b>Based on the Illustrated Investment Rate of Return of the Participating Fund:</b></p>
                      <p><b>At <xsl:value-of select="*/others/highIRR" />% p.a., your Illustrated Yield upon surrender at age <xsl:value-of select="*/others/age65orLater" /> is <xsl:value-of select="*/others/YTSHigh" />% p.a.</b></p>
                      <p><b>At <xsl:value-of select="*/others/lowIRR" />% p.a., your Illustrated Yield upon surrender at age <xsl:value-of select="*/others/age65orLater" /> is <xsl:value-of select="*/others/YTSLow" />% p.a.</b></p>
                      <p><b>What is the significance of the Illustrated Investment Rate of Return?</b></p>
                      <p>The illustrations have been prepared on two assumptions regarding the investment rate of return achieved by the investments of the Participating Fund. The two rates
                        <xsl:value-of select="*/others/highIRR" />% p.a. and
                        <xsl:value-of select="*/others/lowIRR" />% p.a. are purely illustrative and do not represent upper and lower limits on the investment performance of the Participating Fund. The two rates shown are net of any investment expenses.</p>
                      <p>The higher Illustrated Investment Rate of Return does not exceed the maximum long-term illustration investment rate of return (currently
                        <xsl:value-of select="*/others/highIRR" />%) which has been set by the Life Insurance Association, Singapore.</p>
                      <p>Changes in the economic and investment environment may affect the investment performance of the Participating Fund and the benefits that you may receive. Please note that investment performance is not the only factor that will affect
                        the benefits that you will receive. Other factors such as the actual level of death claims, disability claims, expenses incurred and other terminations on the Participating Fund will also have a bearing on the benefits that you
                        will receive.</p>
                      <p>As the bonus rates (or cash dividends) used for the benefits illustrated above are not guaranteed, the actual benefits payable may vary according to the future experience of the Participating Fund.</p>
                    </div>
                    <div id="" class="pagebreak">
                      <p><b>What is the Illustrated Yield upon Surrender? </b></p>
                      <p>The Illustrated Yields upon Surrender represent the annualised investment return you may receive upon the surrender of the policy at the age of
                        <xsl:value-of select="*/others/age65orLater" />, net of the cost of insurance and the expenses incurred, based on the Illustrated Investment Rates of Return of the Participating Fund at
                        <xsl:value-of select="*/others/highIRR" />% and
                        <xsl:value-of select="*/others/lowIRR" />%. </p>

                      <p>The Illustrated Yields are not guaranteed and do not represent upper and lower limits on the yield you could receive on this Participating policy.</p>

                      <p>As the bonus rates (or cash dividends) used for the benefits illustrated above are not guaranteed, the actual benefits payable may vary according to the future experience of the Participating Fund. Every year, you will be informed
                        of the actual bonus rates or cash dividends (if any) of your Participating policy for that year. You can refer to the Product Summary for more information on the illustrated bonus rates for this product. You can also refer to Your
                        Guide to Participating Policies to find out how bonus is determined.</p>

                      <p>Please note that the guaranteed benefit you receive upon the surrender of the policy at the age of
                        <xsl:value-of select="*/others/age65orLater" /> may be less than the total premiums paid.</p>
                    </div>
                    <div id="" class="pagebreak">
                      <table>
                        <tr>
                          <td class="vtopnobold vpd2" style="width:35%;">Basic Policy Plan</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/mainbi/Basic_Policy_Name" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Sum Assured</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Sum_Assured" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Multiplier Benefit*</td>
                          <td class="vtopnobold vpd2">
                            : $
                            <xsl:value-of select="*/mainbi/Multiplier_Benefit_1" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Policy Currency</td>
                          <td class="vtopnobold vpd2">
                            :
                            <xsl:value-of select="*/basic_plan/policy_currency" />*
                          </td>
                          <td></td>
                        </tr>
                      </table>
                      <div class="emptyspace10"></div>

                      <div>The Multiplier Benefit is applicable up to the Policy Anniversary nearest to the Life Assured’s 80th birthday. The relevant Multiplying Factor will be used in the calculation of your prevailing Multiplier Benefit at the point of
                        claim(s).</div>
                      <div class="emptyspace10"></div>
                      <div class="line"></div>
                      <div>
                        <div>
                          <b>What is the impact of deductions on what you might get back?</b>
                        </div>
                        <p>The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.</p>
                      </div>

                      <div class="emptyspace10"></div>
                      <table style="width:100%; text-align: center">
                        <tr>
                          <th colspan="8" class="bgblack white">TABLE OF DEDUCTIONS</th>
                        </tr>
                        <tr style="border-top:1pt solid black;">
                          <th class="vtop" rowspan="3">End of
                            <br/>Policy
                            <br/>Year/Age</th>
                          <th class="vtop" rowspan="3">Total
                            <br/>Premiums
                            <br/>Paid To-date
                          </th>
                          <th colspan="6" class="bgblack white">DEDUCTIONS</th>
                        </tr>
                        <tr>
                          <td class="vtop" colspan="3">Illustrated at
                            <br/>
                            <xsl:value-of select="*/others/lowIRR" /> % Investment Return
                          </td>
                          <td class="vtop" colspan="3">Illustrated at
                            <br/>
                            <xsl:value-of select="*/others/highIRR" /> % Investment Return
                          </td>
                        </tr>
                        <tr>
                          <td class="vtop">Value of
                            <br/> Premiums
                            <br/>Paid
                            <br/> To-date
                          </td>
                          <td class="vtop">Effect of
                            <br/>Deductions
                            <br/>To-date
                          </td>
                          <td class="vtop">Total
                            <br/>Surrender
                            <br/>value
                          </td>
                          <td class="vtop">Value of
                            <br/> Premiums
                            <br/>Paid
                            <br/> To-date
                          </td>
                          <td class="vtop">Effect of
                            <br/>Deductions
                            <br/>To-date
                          </td>
                          <td class="vtop">Total
                            <br/>Surrender
                            <br/>value
                          </td>
                        </tr>
                        <tr>
                          <td></td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                          <td class="vtop pdDollar">(S$)</td>
                        </tr>
                        <tr></tr>

                        <xsl:for-each select="*/illustration/deduction">
                          <xsl:variable name="i" select="position()" />
                          <xsl:if test="$i = 20">
                            <tr>
                              <th colspan="8" class="bgblack white">TABLE OF DEDUCTIONS</th>
                            </tr>
                            <tr style="border-top:1pt solid black;">
                              <th class="vtop" rowspan="3">End of
                                <br/>Policy
                                <br/>Year/Age</th>
                              <th class="vtop" rowspan="3">Total
                                <br/>Premiums
                                <br/>Paid To-date
                              </th>
                              <th colspan="6" class="bgblack white">DEDUCTIONS</th>
                            </tr>
                            <tr>
                              <td class="vtop" colspan="3">Illustrated at
                                <br/>
                                <xsl:value-of select="*/others/lowIRR" /> % Investment Return
                              </td>
                              <td class="vtop" colspan="3">Illustrated at
                                <br/>
                                <xsl:value-of select="*/others/highIRR" /> % Investment Return
                              </td>
                            </tr>
                            <tr>
                              <td class="vtop">Value of
                                <br/> Premiums
                                <br/>Paid
                                <br/> To-date
                              </td>
                              <td class="vtop">Effect of
                                <br/>Deductions
                                <br/>To-date
                              </td>
                              <td class="vtop">Total
                                <br/>Surrender
                                <br/>value
                              </td>
                              <td class="vtop">Value of
                                <br/> Premiums
                                <br/>Paid
                                <br/> To-date
                              </td>
                              <td class="vtop">Effect of
                                <br/>Deductions
                                <br/>To-date
                              </td>
                              <td class="vtop">Total
                                <br/>Surrender
                                <br/>value
                              </td>
                            </tr>
                            <tr>
                              <td></td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                              <td class="vtop pdDollar">(S$)</td>
                            </tr>
                          </xsl:if>
                          <tr style="vertical-align: top;">
                            <td class="tdCol">
                              <xsl:value-of select="policyYearAge" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalPremiumPaidToDate" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="valueOfPremiumPaidToDateLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="effectOfDeductionToDateLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalSurrenderValueLow" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="valueOfPremiumPaidToDateHigh" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="effectOfDeductionToDateHigh" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalSurrenderValueHigh" />
                            </td>
                          </tr>
                        </xsl:for-each>
                      </table>

                      <div class="emptyspace20"></div>
                      <div>
                        <div>
                          <b>What do the columns in the table of deductions mean?</b>
                        </div>
                        <div>1 "Value of Premiums Paid To-date" is obtained by accumulating the premiums paid to date at the Illustrated Investment Rate of Return, assuming that you were able to invest all of your premiums without deduction for the cost of
                          insurance and without incurring any expenses.</div>
                        <p>2 The difference between "Value of Premiums Paid To-date" and "Total Surrender Value" represents "Effect of Deductions To-date". This is the accumulated value of the deductions for the cost of insurance, distribution cost, expenses,
                          surrender charges, expected tax payments and expected transfers to shareholders (for participating policies).</p>

                      </div>
                    </div>
                    <div id="" class="pagebreak">
                      <table>
                        <tr>
                          <td class="vtopnobold vpd2" style="width:35%;">Basic Policy Plan</td>
                          <td class="vtopnobold vpd2">:
                            <xsl:value-of select="*/mainbi/Basic_Policy_Name" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Sum Assured</td>
                          <td class="vtopnobold vpd2">:$
                            <xsl:value-of select="*/mainbi/Sum_Assured" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Multiplier Benefit*</td>
                          <td class="vtopnobold vpd2">:$
                            <xsl:value-of select="*/mainbi/Multiplier_Benefit_1" />
                          </td>
                          <td></td>
                        </tr>
                        <tr>
                          <td class="vtopnobold vpd2">Policy Currency</td>
                          <td class="vtopnobold vpd2">:
                            <xsl:value-of select="*/basic_plan/policy_currency" />
                          </td>
                          <td></td>
                        </tr>
                      </table>
                      <div class="emptyspace10"></div>
                      <div>* The Multiplier Benefit is applicable up to the Policy Anniversary nearest to the Life Assured’s 80th birthday. The relevant Multiplying Factor will be used in the calculation of your prevailing Multiplier Benefit at the point of
                        claim(s).</div>
                      <div class="line"></div>
                      <div class="emptyspace10"></div>
                      <div>
                        <p><b>How much are you paying for distribution costs?</b></p>
                        <p>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you. </p>
                      </div>

                      <div class="emptyspace10"></div>
                      <table style="width: 80%; margin: auto;text-align: center">
                        <tr>
                          <th colspan="3" class="bgblack white">TOTAL DISTRIBUTION COST</th>
                        </tr>
                        <tr>
                          <td class="vtop" style="width:33%;">End of
                            <br/>Policy
                            <br/>Year/Age
                          </td>
                          <td class="vtop" style="width:33%">Total Premiums
                            <br/>Paid To-date
                            <br/><span class='bold aligncenter'>(<xsl:value-of select="*/basic_plan/currency_symbol" />)</span>
                          </td>
                          <td class="vtop">Total Distribution
                            <br/>Cost To-date
                            <br/><span class='bold aligncenter'>(<xsl:value-of select="*/basic_plan/currency_symbol" />)</span>
                          </td>
                        </tr>
                        <xsl:for-each select="*/illustration/totalDistributionCostMainBi">
                          <xsl:variable name="i" select="position()" />
                          <xsl:if test="$i = 25">
                            <tr>
                              <th colspan="3" class="bgblack white">TOTAL DISTRIBUTION COST</th>
                            </tr>
                            <tr>
                              <td class="vtop" style="width:33%;">End of
                                <br/>Policy
                                <br/>Year/Age
                              </td>
                              <td class="vtop" style="width:33%">Total Premiums
                                <br/>Paid To-date
                                <br/><span class='bold aligncenter'>(S$)</span>
                              </td>
                              <td class="vtop">Total Distribution
                                <br/>Cost To-date
                                <br/><span class='bold aligncenter'>(S$)</span>
                              </td>
                            </tr>
                          </xsl:if>
                          <tr style="vertical-align: top;">
                            <td class="tdCol">
                              <xsl:value-of select="policyYearAge" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalPremiumPaidToDate" />
                            </td>
                            <td class="tdCol">
                              <xsl:value-of select="totalDistributionCostToDate" />
                            </td>
                          </tr>
                        </xsl:for-each>
                      </table>
                      <div class="emptyspace20"></div>

                      <div class="samepage">
                        <div>
                          <b>What does the last column represent?</b>
                        </div>
                        <div>
                          <p>1 The Total Distribution Cost To-date is the sum of each year's expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution
                            channel.</p>
                          <p>2 Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</p>
                          <p>3 You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.</p>
                          <p>4 The illustration above is inclusive of Packaged Riders.</p>
                        </div>
                      </div>
                    </div>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
          <xsl:if test="*/conditions/show_suppBiPage='Y'">
            <div id="" class="pagebreak">
              <table class="w100">
                <thead>
                  <tr>
                    <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>SUPPLEMENTARY POLICY ILLUSTRATION</strong>
                    </th>
                  </tr>
                  <tr>
                    <td class="vtop vpd2 bold tleft" style="width: 20%;">Proposal on the life of</td>
                    <td class="vtop vpd2 bold tleft" style="width: 40%;">:
                      <xsl:value-of select="*/life_assured_details/l_assured_name" />
                    </td>
                    <td class="vtop vpd2 bold tleft" style="width: 20%;">
                      <div>Date</div>
                    </td>
                    <td class="vtop vpd2 bold tleft" style="width: 20%;">
                      <div>:
                        <xsl:value-of select="*/cover/genDate" />
                      </div>
                    </td>
                  </tr>
                  <tr style="border-bottom: solid 1pt black;">
                    <td class="vtop vpd2 bold tleft" style="width: 20%;">Gender</td>
                    <td class="vtop vpd2 bold tleft" style="width: 40%;">:
                      <xsl:value-of select="*/life_assured_details/l_assured_gender" /> (
                      <xsl:value-of select="*/life_assured_details/l_assured_smoke" />)</td>
                    <td class="vtop vpd2 bold tleft" style="width: 20%;">Age</td>
                    <td class="vtop vpd2 bold tleft" style="width: 20%;">:
                      <xsl:value-of select="*/life_assured_details/l_assured_age" /> (As at
                      <xsl:value-of select="*/life_assured_details/l_comm_date" />)</td>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td colspan="4">
                      <div style="font-size: 10pt;padding-top: 8px;width:100%;">
                        <table>
                          <tbody>
                            <tr>
                              <td class="alignleft" colspan="2">
                                Policy Illustration of Rider(s)
                              </td>
                            </tr>
                            <tr>
                              <td colspan="2" style="width: 20%; ">Policy Currency:
                                <xsl:value-of select="*/basic_plan/policy_currency" />
                              </td>
                            </tr>
                          </tbody>
                        </table>
                        <div class="emptyspace10"></div>
                        <div class="line"></div>
                        <div class="emptyspace10"></div>
                        <div class="remark">This is only a supplementary illustration and must be read in conjunction with the main illustration.
                        </div>
                        <div class="emptyspace10"></div>
                        <div class="remark">The following table of values relate to the supplementary benefit(s) selected.</div>
                        <div class="emptyspace10"></div>

                        <table style="width: 80%; margin: auto;text-align: center">
                          <tr>
                            <th colspan="3" class="bgblack white">TOTAL DISTRIBUTION COST</th>
                          </tr>
                          <tr>
                            <td class="vtop" style="width:33%">
                              End of
                              <br/>Policy
                              <br/>Year/Age</td>
                            <td class="vtop" style="width:33%">
                              Rider Premiums
                              <br/>Paid To-date
                              <br/><span class='bold aligncenter'>(S$)</span>
                            </td>
                            <td class="vtop">
                              Total Distribution
                              <br/>Cost To-date
                              <br/><span class='bold aligncenter'>(S$)</span>
                            </td>
                          </tr>
                          <xsl:for-each select="*/illustration/totalDistributionCostSuppBi">
                            <tr>
                              <td class="tdCol">
                                <xsl:value-of select="policyYearAge" />
                              </td>
                              <td class="tdCol">
                                <xsl:value-of select="totalPremiumPaidToDate" />
                              </td>
                              <td class="tdCol">
                                <xsl:value-of select="totalDistributionCostToDate" />
                              </td>
                            </tr>
                          </xsl:for-each>
                        </table>
                      </div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </xsl:if>
          <div id="" class="pagebreak">
            <div style="text-align: center; width: 100%; paddingtop: 10px;">
              <strong>ACKNOWLEDGEMENT</strong>
            </div>
            <br/>
            <div class="sectiontitle underl">Presented to:</div>
            <table>
              <xsl:if test="*/conditions/same_as='N'">
                <tr style="">
                  <td style=" width: 20%;">Name of Proposer</td>
                  <td>:
                    <xsl:value-of select="*/proposer_details/assured_name" />
                  </td>
                </tr>
              </xsl:if>
              <tr style="">
                <td style=" width: 20%;">Name of Life Assured </td>
                <td>:
                  <xsl:value-of select="*/life_assured_details/l_assured_name" />
                </td>
              </tr>
            </table>


            <div class="sectiontitle underl">Your Plan and Rider(s), if any:</div>
            <table>
              <xsl:for-each select="*/your_plan/plans">
                <xsl:if test="((covCode!='MBX') and (covCode!='ADBX') and (covCode!='TPDX'))">
                  <tr>
                    <td class="alignleft">
                      <xsl:value-of select="name" />
                    </td>
                  </tr>
                </xsl:if>
                <xsl:if test="( (covCode='MBX') or (covCode='ADBX') or (covCode='TPDX') )">
                  <tr>
                    <td class="alignleft pdleft20">
                      <xsl:value-of select="name" />
                    </td>
                  </tr>
                </xsl:if>
                <xsl:if test="covCode='LMP'">
                  <tr>
                    <td class="alignleft">Packaged Riders</td>
                  </tr>
                </xsl:if>
              </xsl:for-each>
            </table>
            <div class="sectiontitle underl">Client(s) Acknowledgement: </div>
            <ol style="padding: 0;margin:0 0 0 16px;">
              <li>I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan and/or all riders listed above, where applicable.</li>
              <li>I / We confirm that I / We have received all pages of the Product Summary for the basic plan and/or riders listed above where applicable, and that the terms and conditions of the policy as set out in the Product Summary have been explained
                to me and that I understand the features of the policy and the applicable fees and charges.</li>
              <li>I / We confirm that I / We have received all pages of the Bundle Product Disclosure of the basic plan, and that it has been explained to me (if applicable).</li>
            </ol>
            <xsl:if test="not(*/mainInfo/quickQuote='Y')">
              <div class="global_prodSumm" style="position:absolute; bottom: 0px;">
                <div style="width: 100%;">
                  <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
                    <tbody>
                      <tr style="color: white;">
                        <td style="padding-left: 50px;">
                          <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
                        </td>
                        <td style="padding-left: 50px;">
                          <div style="border-bottom: solid 1px  black; width: 80%;">PROPOSER_SIGNATURE</div>
                        </td>
                      </tr>
                      <tr>
                        <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
                        <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
                      </tr>
                      <tr>
                        <td style="padding-left: 50px;">Date:</td>
                        <td style="padding-left: 50px;">Date:</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </xsl:if>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>